POST
https://api.examplary.ai/taxonomiesSave a new taxonomy in the current workspace.
Request body
namestring· max length: 255required
descriptionstring
instructionsstring
levelsarray object[]required
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
429 — Rate limit exceeded
Requirements
Rate limit
30 requests per minute per user.
User roles
This endpoint requires the teacher, admin, or owner role to be present.
OAuth scopes
This endpoint requires the taxonomies:write scope to be present.